body {
    padding-top: 24px;
}

body>.container {
    width: 100%;
    padding: 30px;
}

.data-holder {}

.region-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 20px;
    border-bottom: 1px solid #ddd;
    margin: -22px -30px 0;
    background-image: -webkit-linear-gradient(305deg, #456772 40%, #27434d 100%);
    background-image: -o-linear-gradient(305deg, #456772 40%, #27434d 100%);
    background-image: linear-gradient(145deg, #456772 40%, #27434d 100%);
}

.selected-region {
    font-size: 30px;
    margin-bottom: 0;
    color: #607f8d;
    border-bottom: 1px solid #ddd;
    margin-top: 10px;
}

.region-form .provincial-btn {
    margin-left: 20px;
}

.region-form .control-label {
    font-size: 20px;
    margin-right: 20px;
    padding: 0;
    color: white;
}

.page-header {
    margin: 0 0 0px;
    background: #008cba;
    padding: 20px;
    color: white;
    background-image: -webkit-linear-gradient(305deg, #1883a6 40%, #0e6c8d 100%);
    background-image: -o-linear-gradient(305deg, #1883a6 40%, #0e6c8d 100%);
    background-image: linear-gradient(145deg, #1883a6 40%, #0e6c8d 100%);
    margin: -20px -30px 20px;
}

*[flex] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

*[layout="row"] {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

*[layout="column"] {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

*[layout-align="center center"] {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: center;
            flex-direction: center;
}

.flex-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-bottom: 20px;
    padding-top: 50px;
}

.flex-grid>.col {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.flex-grid>.col:nth-last-child(n+2), .flex-grid>.col:nth-last-child(n+2)~.col {
    width: 49%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 49%;
            flex: 0 1 49%;
}

.flex-grid>.col[flex="100"] {
    width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
}

.flex-grid>.col[flex="30"] {
    width: 30% !important;
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 1 30% !important;
            flex: 0 1 30% !important;
    -ms-flex-negative: 0 !important;
        flex-shrink: 0 !important;
}

.flex-grid>.col[flex="40"] {
    width: 40% !important;
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 1 40% !important;
            flex: 0 1 40% !important;
    -ms-flex-negative: 0 !important;
        flex-shrink: 0 !important;
}

.flex-grid.short{
    margin-bottom: 0;
}

.pod {
    background: white;
    -webkit-box-shadow: 0 0px 20px rgba(0, 0, 0, .1);
            box-shadow: 0 0px 20px rgba(0, 0, 0, .1);
    min-height: 500px;
    border: 1px solid #d6d6d6;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.pod.max {
    max-width: 100%;
}

.pod.short {
    min-height: 50px;
}

.pod.callout .pod-content {
    display:flex;
    flex:1;
    width:100%
}
.pod.callout .pod-content .image {
    width:130px;
}
.pod.callout .pod-content .image img {
    width:100%;
}
.pod.callout .pod-content .callout-title {
    flex: 1;
    display: flex;
    align-items: center;
    padding-left: 20px;
    font-size: 25px;
}

.pod.callout .pod-content .callout-number {
    color:white;
    font-size:40px;
    text-align:center;
    padding:10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pod.callout .pod-content .callout-description {
    color:white;
    font-size:25px;
    text-align:center;
    padding:10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/** Pod stats rows styles **/

.pod.stats-list {
    display:flex;
    flex-direction:column;
}
.pod.stats-list .stat{
    flex:1;
    display:flex;
    color:white;
    font-size:20px;
    border-bottom:1px solid rgba(0,0,0,.7);
}
.pod.stats-list .stat .number{
    width:20%;
    min-width:130px;
    flex-shrink:0;
    padding:15px;
    font-size:50px;
    color:white;
    display:flex;
    align-items:center;
    justify-content:center;
}

.pod.stats-list .stat .description {
    flex:1;
    display:flex;
    align-items:center;
    padding-left:20px;
    position:relative;
}
.pod.stats-list .stat .description .export {
    position:absolute;
    bottom:0;
    right:0;
}

.pod.stats-list .stat .description .export .btn-primary{
    color:white;
}

.pod.stats-list .stat:last-child {
    border:none;
}

.pod.stats-row {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    flex-direction: row;
    align-items: center;
}
.pod.stats-row .stat{
    flex:1;
    display:flex;
    flex-direction:column;
    color:white;
    font-size:30px;
    width:calc(100% / 3);
    align-items: center;
}
.pod.stats-row .stat .number{
    width:200px;
    height:200px;
    flex-shrink:0;
    padding:15px;
    font-size:50px;
    color:white;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:20px;
}

.pod.stats-row .stat .description {
    flex:1;
    font-size:30px;
    text-align:center;
    padding-right:100px;
    padding-left:100px;
}



.amcharts-main-div {
    padding: 10px;
}

.pod:hover {}

.pod>legend {
    margin: 0;
    width: auto;
    line-height: 30px;
    padding: 10px 0px 10px 20px;
    color: #607f8d;
    width: 100%;
    z-index: 1;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    position: relative;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
}

.pod .dataTable_wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.pod .ui-grid-render-container {
    /*height: calc(100% - 96px);*/
}

.pod .ui-grid-render-container {
    background: white;
}

.pod .ui-grid-contents-wrapper {
    height: auto !important;
}

.pod>legend .btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.pod>legend .btns .difference {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 20px;
    line-height: 18px;
    text-align: right;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    padding: 0 20px 0 0;
    width: 263px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-left: 1px solid #dad9d9;
}

.pod>legend .btns .difference .arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    border-radius: 10px;
    border-width: 1px;
    border-style: solid;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.pod legend .btns .difference .arrow .glyphicon {
    padding: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-top: -2px;
}

.pod>legend .btns .difference .arrow span {
    padding: 0 10px;
}

.pod>legend .btns .difference small {
    width: 100%;
    font-size: 10px;
    margin-top: -10px;
}

.pod>legend .btn {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#cfd9df), to(#e2ebf0));
    background-image: -webkit-linear-gradient(bottom, #cfd9df 0%, #e2ebf0 100%);
    background-image: -o-linear-gradient(bottom, #cfd9df 0%, #e2ebf0 100%);
    background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
    color: #09556e;
    border: 0;
}

.pod>legend .btn {
    border-left: 1px solid rgba(156, 167, 170, 0.51)
}

.ui-grid {
    border: 0;
}

.ui-grid-viewport {
    /*height: calc(100% - 33px)!important;*/
}

*[ui-grid-grid-footer] {
    display: block;
    height: 40px;
    width: 100%;
    padding: 10px;
    background: rgba(17, 114, 149, 0.13);
}

.sm-pod {
    background: white;
    -webkit-box-shadow: 0 0px 20px rgba(0, 0, 0, .1);
    box-shadow: 0 0px 20px rgba(0, 0, 0, .1);
    min-height: 250px;
    border: 1px solid #d6d6d6;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.sm-pod.max {
    max-width: 100%;
}

.amcharts-main-div {
    padding: 10px;
}

.sm-pod:hover {}

.sm-pod>legend {
    margin: 0;
    width: auto;
    line-height: 30px;
    padding: 10px 0px 10px 20px;
    color: #607f8d;
    width: 100%;
    z-index: 1;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}

.sm-pod .dataTable_wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.sm-pod .ui-grid-render-container {
    /*height: calc(100% - 96px);*/
}

.sm-pod .ui-grid-render-container {
    background: white;
}

.sm-pod .ui-grid-contents-wrapper {
    height: auto !important;
}

.sm-pod>legend .btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.sm-pod>legend .btns .difference {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 20px;
    line-height: 18px;
    text-align: right;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    padding: 0 20px 0 0;
    width: 263px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-left: 1px solid #dad9d9;
}

.sm-pod>legend .btns .difference .arrow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    border-radius: 10px;
    border-width: 1px;
    border-style: solid;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.sm-pod legend .btns .difference .arrow .glyphicon {
    padding: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-top: -2px;
}

.sm-pod>legend .btns .difference .arrow span {
    padding: 0 10px;
}

.sm-pod>legend .btns .difference small {
    width: 100%;
    font-size: 10px;
    margin-top: -10px;
}

.sm-pod>legend .btn {
    background-image: -webkit-gradient(linear, left bottom, left top, from(#cfd9df), to(#e2ebf0));
    background-image: -webkit-linear-gradient(bottom, #cfd9df 0%, #e2ebf0 100%);
    background-image: -o-linear-gradient(bottom, #cfd9df 0%, #e2ebf0 100%);
    background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
    color: #09556e;
    border: 0;
}

.pod>legend .btn.selected {
    background-image: linear-gradient(to top, #b7d2e1 0%, #94abb9 100%);
    color: #ffffff;
}

.sm-pod>legend .btn {
    border-left: 1px solid rgba(156, 167, 170, 0.51)
}

.custom-select {
    /*position: relative;*/
}